@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;600;700;800;900&display=swap');

@media screen and (max-width: 999px) {
.financial{
width:100vw!important;
margin:0!important;
}
}

.ptb-0{
padding-top:0!important;
padding-bottom:30px!important;
}


#contents-wapper img{
display:block;
margin:0 auto;
}

#contents-wapper > div{
position:relative;
}

.app-txt-wapper{
padding:40px 90px;
text-align:left;
}

#contents-wapper .sec04{
padding-top:80px;
}

#contents-wapper .sec04 img{
text-align:center;
width:90%;
}

#contents-wapper .sec04 p{
font-size:1.4rem;
text-align:left;
font-weight:700;
}

.absolute-txt01{
position: absolute;
top: -20%;
}

.absolute-txt01 p{
font-size:1rem;
display:flex;
flex-wrap: wrap;
}

.absolute-txt01 p span{
display:block;
}

.absolute-txt01 p span.e-first{
width:6%;
}

.absolute-txt01 p span.e-last{
width:94%;
}


img.absolute-btn1,img.absolute-btn2,img.absolute-btn3
,img.absolute-btn4,img.absolute-btn5,img.absolute-btn6
,img.absolute-btn7{
position: absolute;
left: 50%;
transform: translateX(-50%);
width:90%;
}

#contents-wapper img.absolute-btn1{
bottom:5%
}

#contents-wapper img.absolute-btn2{
top: 24%;
}

#contents-wapper img.absolute-btn3{
top: 54%;
}

#contents-wapper img.absolute-btn4{
bottom:14%;
}

#contents-wapper img.absolute-btn5{
bottom:0;
}

#contents-wapper img.absolute-btn6{
bottom:21%;
}

#contents-wapper img.absolute-btn7{
bottom:1%;
}

.contact-wapper{
padding:0 90px;
margin-bottom: 36px;
}

.contact-wapper h2{
font-size: 2rem;
  font-weight: 700;
  border-left: solid 4px red;
  display: inline-block;
  padding: 0 20px;
}

.contact-wapper img{
padding-top:30px;
}

/* 規約 START */

.conditions{
text-align:left;
padding:0 90px;
font-family: 'Noto Sans JP', sans-serif;
font-size:1.4rem;
font-weight: 700;
}

.number-list {
  display: flex;
}

.number-list,.apply-box{
padding-top:20px;
}

.annotation-list li {
  position: relative;
  padding-left: 1em;
}

.number-list .annotation-list li{
padding-left: 0em;
}

.annotation-list.rice li:before {
  content: "※";
}

.annotation-list.dot li:before {
  content: "・";
}

.divbutton{
background: #FFF;
  color: #000;
  border: solid 1px red;
  padding: 7px 30px;
  display: inline-block;
  margin: 10px;
  cursor: pointer;
  border-radius: 26px;
}
.txt-hide{
display:none;
}

.conditions-btn{
text-align:center;
margin:40px 0 60px;
font-size:1.4rem;
}

@media screen and (max-width: 1166px) {
.absolute-txt01 p{
font-size:0.8rem;
}
}

@media screen and (max-width: 749px) {
.conditions,.app-txt-wapper,.contact-wapper{
font-size:1rem;
padding:0 47px;
}
#contents-wapper .sec04{
padding-top: 5.8vw;
}
#contents-wapper .sec04 p{
font-size:1rem;
}
.contact-wapper h2{
font-size:4.4vw;
padding:0 10px;
}
.absolute-txt01{
top:6%;
}
.absolute-txt01 p{
font-size:0.7rem;
}
p.period img:first-child{
max-width:74%;
}
#contents-wapper .sec06 img.sp-320{
height:200px;
}
.contact-wapper img{
padding-top:10px;
}
.absolute-txt01 p span.e-first{
width:10%;
}
.absolute-txt01 p span.e-last{
width:90%;
}
}